/* CSS Variables */
:root {
    --normal-font: 400;
    --bold-font: 600;
    --bolder-font: 900;
    --primary-color: black;
    --secondary-color: #d8f22f;
    --back-color: gold;
    --header-size: 2vw;
    --normal-text-size: 1.4vw;
    --line-height: 1.7rem;
    --main-border-shadow: 0px 3px 0px #f1f1f1;
}

/* Smooth scroll effect */
html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
}

body {
    font-family: "Open Sans", sans-serif;
}

a {
    text-decoration: none;
    color: var(--primary-color);
}
